﻿@charset "UTF-8";

body {
	-webkit-font-smoothing: antialiased;/* safari,Chromeで文字太くなる現象を解消*/
	-webkit-text-size-adjust: 100%;/* スマホレイアウト防止 */
	width: 100%;
	margin: 0px;
	padding: 0px;
	color:#313131;
	font-family: "Rounded Mplus 1c"; /* WEBフォント */
	background-color:#fcf4e4;
	background:url(../img/base/bg3.jpg) repeat;
}

.img{
	max-width: 100%;
	height:auto;
	}
.w100{max-width: 100%;}
	
.switch {
	visibility: hidden;}/* スマホＰＣ切り替えＣＳＳ*/

#wrap {
	width: 100%;
	margin:0 auto;
	overflow:hidden;
}

a{ outline: none;}

a:link,
a:visited {
	color: #EB3B82;
	font-weight:bold;
}

a:hover,
a:active {
	text-decoration: none;
	color: #EB3B82;
	font-weight:bold;
}
a img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
/* フロート解除　*/
.clearfloat {
	font-size: 1px;
	line-height: 0px;
	clear: both;
	height: 0px;
}
.br-sp { } /**スマホ改行非表示*/
.br-pc { display:none; } /**ＰＣ改行非表示*/
.center{text-align:center;}
@media screen and (max-width: 600px) {/*タブレット*/
.br-sp { display:none; } /*スマホ改行非表示*/
.br-pc {  } /*ＰＣ改行非表示*/
.center{text-align:left;}
}

/* ヘッダー ----------------------------------------------------------------------------------*/

.inner{margin: 0 auto;}
header{
	width: 100%;
	/*background:url(../img/base/bg_h.png) top center no-repeat;*/
	background:url(../img/base/h_bg.png) top repeat-x;
}
.header_in{
	padding-top:30px;
	max-width:1000px;
	width:98%;
	margin:0 auto;
	overflow: hidden;
}
.logo{
	width:309px;
	float:left;
	margin-left:20px;
	}
.tel{float:right;}
header .inner{
	max-width:1000px;
	width:100%;
	margin:0 auto;
	overflow: hidden;
}
header nav {
	max-width:1000px;
	overflow: hidden;
	margin:0 auto;
	padding:0px;
}
header nav ul{
	list-style-type: none;
	display:flex;
}
header nav ul li{
}
header nav ul li img{
	width:100%;
}
#nav_toggle{display: none;}
.menu_moji{display:none !important;}/*ＰＣでは非表示ボタン */
.li_none{display:none !important;}/*ＰＣでは非表示ボタン */
.menu_img{}


/*メニュー部分*/
@media screen and (max-width:700px){
header .inner{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.logo{width:200px;}
.tel{display:none;}

nav{
	z-index: 10000 !important;
	display: none;
	position: absolute;
	top:110px;
	width: 100%;
	background: #f3aaba;
	left: 0;
}
header nav ul{
	display: block;
	margin: 0 auto;
	width: 90%;
}
header nav ul li{
	margin: 0 auto;
	text-align: center;
	border-bottom: 1px solid #fff;
}
header nav ul li:last-child{
	border: none;
}
header nav ul li a{
	display: block;
	color: #fff;
	text-decoration: none;
	font-size:18px;
	font-weight: bold;
	padding:16px;
	font-family: "Rounded Mplus 1c"; /* WEBフォント */
}
.menu_moji{display:block !important;color: #fff;}
.li_none{display:block !important;color: #fff;}
.menu_img{display:none !important;}  
}
@media screen and (max-width:700px){	
#nav_toggle{/*開閉ボタン*/
	display: block;
	width: 40px;
	height: 40px;
	position: relative;
	top: 0px;
	right:20px;
	z-index: 10000 !important;
}
#nav_toggle div {
	position: relative;
}
#nav_toggle span{
	display: block;
	height: 3px;
	background: #000;
	position:absolute;
	width: 100%;
	right:0;
	-webkit-transition: 0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;	
}
#nav_toggle span:nth-child(1){
	top:0px;
}
#nav_toggle span:nth-child(2){
	top:12px;
}
#nav_toggle span:nth-child(3){
	top:24px;
}
	
/*開閉ボタンopen時*/
.open #nav_toggle span:nth-child(1) {
		top: 12px;
	   -webkit-transform: rotate(135deg);
		-moz-transform: rotate(135deg);
		transform: rotate(135deg);
	}
	.open #nav_toggle span:nth-child(2) {
		width: 0;
		left: 50%;
	}
	.open #nav_toggle span:nth-child(3) {
		top: 12px;
		-webkit-transform: rotate(-135deg);
		-moz-transform: rotate(-135deg);
		transform: rotate(-135deg);
	}
}

/*フッダー ----------------------------------------------------------------------------------*/
footer{
	width: 100%;
	background:url(../img/base/f_bg.png) top repeat-x;
	padding-top:75px;
}	
.footer_in{
	width: 100%;
	overflow: hidden;
	padding-bottom:5px;
	background:#e3eb98;
}
.f_menu{
	text-align:center;
	font-size: 15px;
	line-height:130%;
	font-family: "Rounded Mplus 1c"; /* WEBフォント */
	margin-top:20px;
}
footer p a{
	text-decoration:none;
}
footer p a:link,
footer p a:visited {
	color: #000000;
	font-weight: normal;
}

footer p a:hover,
footer p a:active {
	text-decoration: none;
	color: #3a5c23;
	font-weight:bold;
}
.f_logo{
	width:80%;
	text-align:center;
	margin:0 auto;
	padding:30px 0px;
}
@media screen and (max-width: 768px) {/*タブレット*/
.f_menu{
	text-align:center;
	font-size: 11px;
	line-height:130%;
	font-family: "Rounded Mplus 1c"; /* WEBフォント */
	margin-top:20px;
}
.f_logo{
	width:70%;
	margin:0 auto;
	padding:10px 0px 0px;
}
}

/* 文字  ----------------------------------------------------------------------------------*/
.S{
	font-size:16px;
	line-height: 170%;
	font-family: "Rounded Mplus 1c"; /* WEBフォント */
}
.M{
	font-size:18px;
	line-height: 130%;
	font-family: "Rounded Mplus 1c"; /* WEBフォント */
}
.L{
	font-size: 30px;
	line-height: 150%;
	font-family: "Rounded Mplus 1c"; /* WEBフォント */
}	
.pink{color:#ec5d6f;}

/* 配置 ----------------------------------------------------------------------------------*/
.right1{float: right;}
.left1{float: left;}	
.hover:hover{
	opacity:0.7;
	filter: alpha(opacity=70);
}
.m10{margin:10px;}
.m20{margin:20px;}

.mb30{margin-bottom:30px;}
.mb50{margin-bottom:50px;}
.tb5{margin-top:5px;margin-bottom:10px;}
.mt20{margin-top:20px;}

/* ページＴＯＰ  ----------------------------------------------------------------------------------*/
#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 100%;
}
#page-top a {
    background:#99cfa3;
    text-decoration: none;
    color: #fff;
    width: 100px;
    padding: 30px 0;
    text-align: center;
    display: block;
    border-radius: 5px;
}
#page-top a:hover {
    text-decoration: none;
    background: #f3aaba;
}


/* 共通 ----------------------------------------------------------------------------------*/
.main{
	width: 98%;
	background:url(../img/base/main_bg.png) top repeat-x;
}
.p_top{
	padding-top: 100px;
}

@media screen and (max-width: 800px) {/*タブレット*/
.main{
	width: 100%;
	background:url(../img/base/main_bg_sp.png) top repeat-x;
}
.p_top{padding-top:50px;}
}

.box{
	width: 100%;
	max-width:1000px;
	margin:0 auto;
	padding:0px 0px 20px;
	overflow:hidden;
}
.box_in{
	background-color:#FFFFFF;
	padding:20px;
	border-radius: 20px;         /* CSS3 */
	-moz-border-radius: 20px;    /* Firefox */
	-webkit-border-radius: 20px; /* Safari,Chrome */
}
@media screen and (max-width: 1050px) {/*box1050以下*/
.box{
	width: 95%;
}
}

/* タイトル文 ----------------------------------------------------------------------------------*/
.t_text{
	margin-bottom:30px;
	line-height:130%;
	font-size:30px;
	font-weight:bold;
	color:#6e4318;
	text-align:center;
	font-family: "Rounded Mplus 1c"; /* WEBフォント */
}
.pt{
	padding:70px 0px 0px 0px;
	font-size:30px;
	font-weight:bold;
	color:#6e4318;
	text-align:center;
	font-family: "Rounded Mplus 1c"; /* WEBフォント */
}

@media screen and (max-width: 800px) {/*タブレット*/
.t_text{/* タイトル文 */
	font-size:25px;
}
.pt{
	padding:50px 0px 0px 0px;
	font-size:20px;
}
}

/* 共通背景 ----------------------------------------------------------------------------------*/
.sec1,.sec2,.sec3,.sec4,.sec5{
	width:100%;
	padding:80px 0px;
}
.sec1{background:url(../img/base/bg1.png) top repeat-x;}/* 緑 */
.sec2{background:url(../img/base/bg2.png) top repeat-x;}/* 青 */
.sec3{background:url(../img/base/bg3.png) top repeat-x;}/* 紫 */
.sec4{background:url(../img/base/bg4.png) top repeat-x;}/* ピンク */
.sec5{background:url(../img/base/bg5.png) top repeat-x;}/* オレンジ */
.sec_in{
	max-width:1000px;
	width:100%;
	margin:0 auto;
	overflow:hidden;
}
@media screen and (max-width: 800px) {/*タブレット*/
.sec1,.sec2,.sec3,.sec4,.sec5{
	padding:40px 0px;
}
.sec_in{
	width: 95%;
}
}

/* TOP ----------------------------------------------------------------------------------*/
.top1{padding-top:50px;}/*スライダー下余白*/
@media screen and (max-width: 800px) {/*タブレット*/
.top1{padding-top:30px;}
}

ul.otayori{/*n*/
	display:flex;
	justify-content:space-between;
	width:92%;
	margin:0 auto;
}
ul.otayori li{width:48%;}

ul.news{/*新着情報*/
	list-style:none;
	background-color:#FFFFFF;
	padding:20px;
	border-radius: 20px;         /* CSS3 */
	-moz-border-radius: 20px;    /* Firefox */
	-webkit-border-radius: 20px; /* Safari,Chrome */
}
ul.news li{
	border-bottom:dashed 2px #CCC;
	font-size:17px;
	padding:10px;
}
@media screen and (max-width: 800px) {/*タブレット*/
ul.news li{
	font-size:14px;
}
}
/* 表 --------------------------------------------*/
table.type01 {
	width:100%;
	margin:0 auto 30px;
	border-collapse: separate;
	border-spacing: 0;
	text-align: left;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	background-color:#FFFFFF;
    font-size:15px;
	line-height:140%;
}
table.type01 th {
	padding: 5px 10px;
	font-weight: bold;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	background: #eee;
	vertical-align:middle;
	text-align:center;
}
table.type01 td {
	padding: 5px 10px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	vertical-align:middle;
}

@media screen and (max-width: 600px) {/*タブレット*/
table.type01 {
	font-size:12px;
}
}
/* map --------------------------------------------*/
.ggmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

/* 施設紹介 --------------------------------------------*/
ul.gallery{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}
ul.gallery li{
	width:22%;
	padding:5px;
	margin-bottom:20px;
	background-color:#FFF;
	border:solid 1px #CFCFCF;
	text-align:center;
}
@media screen and (max-width: 800px) {/*タブレット*/
ul.gallery li{
	width:30%;
	font-size:12px;
}
}
@media screen and (max-width: 500px) {/*SP*/
ul.gallery li{
	width:28%;
	font-size:11px;
	line-height:120%;
}
}

/* 園での生活ページ・表 --------------------------------------------*/
table.type02 {
	width:100%;
	margin:0 auto 30px;
	border-collapse: separate;
	border-spacing: 0;
	text-align: left;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	background-color:#FFFFFF;
    font-size:15px;
	line-height:140%;
}
table.type02 th {
	padding: 5px 10px;
	font-weight: bold;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	background: #d7ebe8;
	vertical-align:middle;
	text-align:center;
	color:#5372aa;
}
table.type02 td {
	padding: 5px 10px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	vertical-align:top;
}
.t_w20{
	width:20%;
}
@media screen and (max-width: 600px) {/*タブレット*/
table.type02 th {
	font-size:12px;
	line-height:120%;
	padding: 5px;
}
table.type02 td {
	font-size:12px;
	line-height:120%;
	padding: 5px;
}
}

/* 各種資料 --------------------------------------------*/
ul.download_btn{
	display:flex;
	margin:30px 0px;
	flex-wrap:wrap;
	justify-content:center;
}
ul.download_btn li{
	width:28%;
	background-color:#75A2D8;
	border-radius: 15px;         /* CSS3 */
	-moz-border-radius: 15px;    /* Firefox */
	-webkit-border-radius: 15px; /* Safari,Chrome */
	behavior: url("PIE.htc");
	margin: 1%;
	padding: 20px 10px;
	color:#FFF;
	font-size:18px;
	line-height:130%;
	text-align:center;
	display:block;
}
ul.download_btn li a{
	color:#FFF;
	text-decoration:none;
	display:block;
}
ul.download_btn li a:hover{display:block;}


ul.download_btn2{
	display:flex;
	margin:30px 0px;
	justify-content:center;
}
.down_wrap{
flex-wrap:wrap !important;
}
ul.download_btn2 li{
	background-color:#75A2D8;
	border-radius: 15px;         /* CSS3 */
	-moz-border-radius: 15px;    /* Firefox */
	-webkit-border-radius: 15px; /* Safari,Chrome */
	behavior: url("PIE.htc");
	margin: 1%;
	padding: 20px;
	color:#FFF;
	font-size:18px;
	line-height:130%;
	text-align:center;
	display:block;
}
ul.download_btn2 li a{
	color:#FFF;
	text-decoration:none;
	display:block;
}
ul.download_btn2 li a:hover{display:block;}

@media screen and (max-width: 600px) {/*タブレット*/
ul.download_btn{margin:15px 0px;}
ul.download_btn li{
	padding:10px;
	font-size:12px;
	width:39%;
}
ul.download_btn2{margin:15px 0px;}
ul.download_btn2 li{
	padding:10px;
	font-size:12px;
}
}